[upload]
container_name='input-test'
location_in_blob='data' #optional
folders=['data', 'input'] #optional
files=['input/vars.py'] #optional

[job]
job_name='test_auto'
pool_name='auto_pool_test'
save_logs_to_blob="input-test" #optional
logs_folder='logs-folder' #optional
task_retries=1 #optional
monitor_job=true #optional
#container=<optional ACR container name>

[experiment]
base_cmd = "python3 /input/data/vars.py --var1 {var1} --var2 {var2} --var3 {var3}"
var1 = [1, 2, 4]
var2 = [10,11,12]
var3 = ['90', '99', '98']
